/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

.input-box-H30 {
  height: 30px;      /* Sets the visible height of the element */
  width: 100%;
  box-sizing: border-box; /* Includes padding and borders in the total height calculation */
  font-size: 13px;
}
p.small-13px {
  font-size: 13px;
}
p.small-15px {
  font-size: 15px;
}
img.responsive {
  max-width: 75%;
  width: 100%;   
  height: auto;  
}
.content-left-wrapper h2 {
  color: #fff;
  font-size: 22px;
  margin: 20px 0 15px 0;
  font-weight: 400;
}
.content-left-wrapper h3 {
  color: #fff;
  font-size: 14px;
  margin: 20px 0 15px 0;
  font-weight: 400;
}
